<button class="back-to-top" onclick="topFunction()">
    <svg width="70" height="70" viewBox="0 0 100 100" fill="none" xmlns="http://www.w3.org/2000/svg">
        <rect width="100" height="100" rx="50" fill="#81BC00"/>
        <path fill-rule="evenodd" clip-rule="evenodd" d="M62.7007 45.8044C63.0947 45.4174 63.1004 44.7842 62.7135 44.3902L50.7135 33.2993C50.5254 33.1078 50.2683 33 50 33C49.7317 33 49.4746 33.1078 49.2866 33.2993L37.2866 44.3902C36.8996 44.7842 36.9053 45.4174 37.2993 45.8044C37.6933 46.1913 38.3265 46.1856 38.7134 45.7916L49 36.4453L49 66C49 66.5523 49.4477 67 50 67C50.5523 67 51 66.5523 51 66L51 36.4453L61.2866 45.7916C61.6735 46.1856 62.3067 46.1913 62.7007 45.8044Z" fill="white"/>
    </svg>  
</button>
<footer class="footer">
    <div class="footer__top">
        <div class="container">
            <nav class="menu__nav">
                <a class="menu__link" href="#nashi-uslugi">Наши услуги</a>
                <a class="menu__link" href="#formy-vypuska">Формы выпуска</a>
                <a class="menu__link" href="#o-proizvodstve">О производстве</a>
                <a class="menu__link" href="#etapy-proizvodstva">Этапы производства</a>
                <a class="menu__link" href="#o-nas">О нас</a>
                <a class="menu__link" href="#kontakty">Контакты</a>
            </nav>
        </div>
    </div>
    <div class="footer__bottom">
        <div class="container">
            <div class="footer__main">
                <a class="logo" href="index.html">
                    <svg xmlns="http://www.w3.org/2000/svg" id="logo_footer" data-name="logo footer" width="177.219" height="36.375" viewBox="0 0 177.219 36.375"> <defs> <style> .cls-1 { fill: #585858; } .cls-1, .cls-2 { fill-rule: evenodd; } .cls-2 { fill: #b6b6b6; } </style> </defs> <path id="Фигура_5" data-name="Фигура 5" class="cls-1" d="M443.914,87.318c1.243-.326,1.722-1.244,1.722-3.005,0-2.393-1.033-3.407-3.386-3.407H429.74v2.048h10.215c1.09,0,1.415.268,1.415,1.359v0.708c0,1.091-.325,1.359-1.415,1.359h-8.876v2.048h9.067c1.052,0,1.415.383,1.415,1.531v0.766c0,1.168-.363,1.531-1.415,1.531H429.74V94.3h12.7c2.334,0,3.386-1.129,3.386-3.637,0-2.125-.5-3.063-1.913-3.35h0Zm6.943-2.776-0.841,6.642c-0.115.938-.344,1.168-1.09,1.168h-1.741V96.6h2.257V94.3h12.127v2.3h2.257V92.352h-2.372v-7.81h-10.6Zm1.129,7.044,0.631-5.111h4.725v5.877h-5.471l0.115-.766h0ZM469.622,94.3h5.834c3.271,0,4.629-1.455,4.629-4.881s-1.358-4.881-4.629-4.881H465.51V98.133h4.112V94.3h0Zm4.725-7.829c1.185,0,1.625.517,1.625,1.857v2.182c0,1.34-.44,1.838-1.625,1.838h-4.725V86.476h4.725Zm8.3,0h7.288a1.385,1.385,0,0,1,1.626,1.665v0.1h-5.739c-2.965,0-4.112.842-4.112,3.025,0,2.2,1.147,3.043,4.112,3.043h9.851V88.2c0-2.642-1.281-3.656-4.648-3.656h-8.378v1.933h0Zm4.514,5.877c-0.918,0-1.339-.325-1.339-1.015V91.2c0-.708.421-1.034,1.339-1.034h4.4v2.182h-4.4ZM510.881,89.1a1.9,1.9,0,0,0,1.166-1.953c0-1.78-.9-2.6-2.85-2.6h-10.96V94.3h10.654c2.564,0,3.5-.746,3.5-2.852,0-1.416-.44-2.086-1.511-2.354h0Zm-4.094-2.7c0.823,0,1.148.268,1.148,0.938v0.192c0,0.67-.325.938-1.148,0.938H502.35V86.4h4.437Zm1.492,5.054a0.915,0.915,0,0,1-1.147,1H502.35V90.266h4.782a0.915,0.915,0,0,1,1.147,1v0.191h0Z" transform="translate(-409.625 -61.75)"></path> <path id="Фигура_5_копия_2" data-name="Фигура 5 копия 2" class="cls-2" d="M450.974,67.889a2.463,2.463,0,0,1,1.219.3,2.213,2.213,0,0,1,.863.87,2.691,2.691,0,0,1,.32,1.341v1.57a2.6,2.6,0,0,1-.32,1.317,2.14,2.14,0,0,1-.869.846,2.556,2.556,0,0,1-1.213.29H450.66V76.5h-0.7V74.425h-0.314a2.559,2.559,0,0,1-1.213-.29,2.14,2.14,0,0,1-.869-0.846,2.6,2.6,0,0,1-.32-1.317V70.4a2.691,2.691,0,0,1,.32-1.341,2.213,2.213,0,0,1,.863-0.87,2.463,2.463,0,0,1,1.219-.3h0.314V65.63h0.7v2.259h0.314Zm-1.014,5.835V68.59h-0.314a1.645,1.645,0,0,0-1.207.465,1.81,1.81,0,0,0-.471,1.347v1.57a1.706,1.706,0,0,0,.477,1.3,1.674,1.674,0,0,0,1.2.453h0.314Zm2.692-3.322a1.81,1.81,0,0,0-.471-1.347,1.645,1.645,0,0,0-1.207-.465H450.66v5.134h0.314a1.674,1.674,0,0,0,1.2-.453,1.706,1.706,0,0,0,.477-1.3V70.4h0Zm4.355-2.561a1.834,1.834,0,0,1,1.424.568,2.187,2.187,0,0,1,.519,1.534v4.385h-0.615l-0.061-.6a1.694,1.694,0,0,1-1.46.749,2.035,2.035,0,0,1-1.449-.519,1.857,1.857,0,0,1-.555-1.425,1.757,1.757,0,0,1,.567-1.407,2.387,2.387,0,0,1,1.606-.489h1.255V69.955a1.557,1.557,0,0,0-.32-1.063,1.181,1.181,0,0,0-.935-0.362,1.311,1.311,0,0,0-.887.3,1.127,1.127,0,0,0-.381.815H455a1.789,1.789,0,0,1,.579-1.311,2.049,2.049,0,0,1,1.425-.489h0Zm-0.085,5.931a1.283,1.283,0,0,0,.96-0.363,1.349,1.349,0,0,0,.356-0.99V71.3h-1.279a1.562,1.562,0,0,0-1.063.32,1.17,1.17,0,0,0-.362.924,1.132,1.132,0,0,0,.374.918,1.529,1.529,0,0,0,1.014.314h0Zm6.13-5.931a1.787,1.787,0,0,1,1.43.628,2.693,2.693,0,0,1,.537,1.8v1.824a2.661,2.661,0,0,1-.519,1.77,1.8,1.8,0,0,1-1.448.61,1.933,1.933,0,0,1-.833-0.181,1.633,1.633,0,0,1-.64-0.531V76.5h-0.7V67.986h0.579l0.1,0.592a1.723,1.723,0,0,1,.646-0.544,1.9,1.9,0,0,1,.851-0.193h0Zm1.243,2.428q0-1.764-1.4-1.764a1.174,1.174,0,0,0-.948.447,1.99,1.99,0,0,0-.368,1.293v1.848a2,2,0,0,0,.362,1.238,1.142,1.142,0,0,0,.954.477,1.3,1.3,0,0,0,1.056-.411,2.012,2.012,0,0,0,.344-1.3V70.269h0Zm7.4-2.283v6.342H471V70.837q0-.544.036-0.978,0.024-.411.024-0.58l-0.036-.012q-0.326.955-.555,1.462L469.6,72.661H468.88l-0.869-1.933q-0.23-.507-0.556-1.462l-0.036.012q0,0.169.024,0.58,0.036,0.435.036,0.978v3.491h-0.688V67.986h0.737l1.291,2.887,0.411,1h0.024l0.41-1,1.292-2.887h0.736Zm3.788-.145a1.834,1.834,0,0,1,1.424.568,2.187,2.187,0,0,1,.519,1.534v4.385h-0.615l-0.061-.6a1.694,1.694,0,0,1-1.46.749,2.035,2.035,0,0,1-1.449-.519,1.857,1.857,0,0,1-.555-1.425,1.757,1.757,0,0,1,.567-1.407,2.386,2.386,0,0,1,1.606-.489h1.255V69.955a1.562,1.562,0,0,0-.32-1.063,1.181,1.181,0,0,0-.935-0.362,1.311,1.311,0,0,0-.887.3,1.127,1.127,0,0,0-.381.815h-0.712a1.789,1.789,0,0,1,.579-1.311,2.049,2.049,0,0,1,1.425-.489h0ZM475.4,73.772a1.283,1.283,0,0,0,.96-0.363,1.353,1.353,0,0,0,.356-0.99V71.3h-1.279a1.562,1.562,0,0,0-1.063.32,1.17,1.17,0,0,0-.362.924,1.132,1.132,0,0,0,.374.918,1.529,1.529,0,0,0,1.014.314h0Zm7.747,0.556h-3.79V67.986h0.712v5.666h2.366V67.986h0.712v5.666h0.7v2.066h-0.7V74.328h0Zm6.154-1.945a2.263,2.263,0,0,1-.628,1.534,2.125,2.125,0,0,1-1.533.532,1.933,1.933,0,0,1-1.49-.592,2.355,2.355,0,0,1-.55-1.667V70.1a2.324,2.324,0,0,1,.562-1.667,1.987,1.987,0,0,1,1.514-.592,2.047,2.047,0,0,1,1.54.592,2.3,2.3,0,0,1,.573,1.667v1.4h-3.465V72.19a1.7,1.7,0,0,0,.35,1.172,1.269,1.269,0,0,0,.99.387,1.4,1.4,0,0,0,1.008-.332,1.623,1.623,0,0,0,.417-1.033H489.3Zm-2.113-3.841a1.3,1.3,0,0,0-1.007.386,1.677,1.677,0,0,0-.357,1.172v0.737h2.753V70.1a1.663,1.663,0,0,0-.362-1.172,1.34,1.34,0,0,0-1.027-.386h0Zm6.709,2.428a1.546,1.546,0,0,1,.755.616,1.653,1.653,0,0,1,.283.918,1.718,1.718,0,0,1-.531,1.347,2.22,2.22,0,0,1-1.533.477H491.02V68h1.665a2.066,2.066,0,0,1,1.425.453,1.576,1.576,0,0,1,.507,1.238,1.414,1.414,0,0,1-.193.695,1.793,1.793,0,0,1-.532.586h0ZM491.72,70.7h0.953a1.387,1.387,0,0,0,.918-0.266,1.053,1.053,0,0,0,0-1.5,1.388,1.388,0,0,0-.918-0.266H491.72V70.7h0Zm1.134,2.948a1.526,1.526,0,0,0,1.02-.3,1.06,1.06,0,0,0,.344-0.852,1.027,1.027,0,0,0-.344-0.834,1.548,1.548,0,0,0-1.02-.29H491.72v2.271h1.134Zm6.806-5h-1.57v5.678h-0.712V68.65h-1.569V67.986h3.851V68.65h0Zm1.277-.664h0.712v4.192q0,0.58-.024.858l0.024,0.024q0.23-.544.422-0.942l2.028-4.131h0.737v6.342h-0.713V70.909q0-.677.049-1.691l-0.024-.012a10.717,10.717,0,0,1-.507,1.148l-1.968,3.974h-0.736V67.986h0Zm8.652,3.95a2.016,2.016,0,0,1-.585.2,3.949,3.949,0,0,1-.682.054,1.8,1.8,0,0,1-.99-0.284,1.926,1.926,0,0,1-.706-0.84,3.214,3.214,0,0,1-.26-1.365V67.986h0.712V69.7a2.119,2.119,0,0,0,.356,1.353,1.165,1.165,0,0,0,.948.435,3.965,3.965,0,0,0,.658-0.048,1.477,1.477,0,0,0,.549-0.218V67.986H510.3v6.342h-0.712V71.936h0Zm6.685,0.447a2.263,2.263,0,0,1-.628,1.534,2.125,2.125,0,0,1-1.533.532,1.934,1.934,0,0,1-1.491-.592,2.359,2.359,0,0,1-.549-1.667V70.1a2.328,2.328,0,0,1,.561-1.667,1.988,1.988,0,0,1,1.515-.592,2.043,2.043,0,0,1,1.539.592,2.294,2.294,0,0,1,.574,1.667v1.4H512.8V72.19a1.7,1.7,0,0,0,.35,1.172,1.269,1.269,0,0,0,.99.387,1.4,1.4,0,0,0,1.008-.332,1.629,1.629,0,0,0,.417-1.033h0.712Zm-2.113-3.841a1.3,1.3,0,0,0-1.008.386A1.682,1.682,0,0,0,512.8,70.1v0.737h2.753V70.1a1.659,1.659,0,0,0-.363-1.172,1.336,1.336,0,0,0-1.026-.386h0Zm5.707,5.907a1.918,1.918,0,0,1-1.478-.592,2.36,2.36,0,0,1-.55-1.667V70.1a2.36,2.36,0,0,1,.55-1.667,1.919,1.919,0,0,1,1.478-.592,1.988,1.988,0,0,1,1.515.592,2.411,2.411,0,0,1,.586,1.667h-0.725a1.33,1.33,0,0,0-1.376-1.558,1.213,1.213,0,0,0-.965.386,1.737,1.737,0,0,0-.338,1.172v2.09a1.737,1.737,0,0,0,.338,1.172,1.213,1.213,0,0,0,.965.387,1.334,1.334,0,0,0,1.388-1.558h0.725a2.411,2.411,0,0,1-.586,1.667,2,2,0,0,1-1.527.592h0Zm4.886-3.153-0.494.6v2.428h-0.713V67.986h0.713v2.875l0.941-1.148,1.412-1.727h0.918l-2.306,2.754,2.62,3.588h-0.882L524.754,71.3h0Zm5.888-3.455a1.834,1.834,0,0,1,1.425.568,2.187,2.187,0,0,1,.519,1.534v4.385H531.97l-0.06-.6a1.7,1.7,0,0,1-1.461.749A2.034,2.034,0,0,1,529,73.954a1.858,1.858,0,0,1-.556-1.425,1.758,1.758,0,0,1,.568-1.407,2.383,2.383,0,0,1,1.605-.489h1.256V69.955a1.562,1.562,0,0,0-.32-1.063,1.182,1.182,0,0,0-.936-0.362,1.311,1.311,0,0,0-.887.3,1.129,1.129,0,0,0-.38.815h-0.712a1.789,1.789,0,0,1,.579-1.311,2.047,2.047,0,0,1,1.424-.489h0Zm-0.084,5.931a1.286,1.286,0,0,0,.96-0.363,1.353,1.353,0,0,0,.356-0.99V71.3h-1.28a1.557,1.557,0,0,0-1.062.32,1.17,1.17,0,0,0-.362.924,1.129,1.129,0,0,0,.374.918,1.528,1.528,0,0,0,1.014.314h0Zm7.276-5.786v6.342h-0.712V72.009h-0.966l-1.448,2.319h-0.845l1.533-2.356a1.513,1.513,0,0,1-.96-0.664,2.294,2.294,0,0,1-.356-1.3,1.99,1.99,0,0,1,.549-1.462,1.956,1.956,0,0,1,1.455-.556h1.75Zm-0.712.689h-1.038a1.249,1.249,0,0,0-.942.35A1.353,1.353,0,0,0,534.8,70a1.449,1.449,0,0,0,.308,1,1.143,1.143,0,0,0,.9.344h1.111v-2.67h0Zm6.54,2.621-0.5.6v2.428h-0.712V67.986h0.712v2.875l0.942-1.148,1.412-1.727h0.917l-2.3,2.754,2.619,3.588h-0.881L543.662,71.3h0Zm5.936,3.177a2.033,2.033,0,0,1-1.539-.6,2.355,2.355,0,0,1-.573-1.7V70.136a2.356,2.356,0,0,1,.573-1.7,2.279,2.279,0,0,1,3.078,0,2.352,2.352,0,0,1,.574,1.7v2.042a2.351,2.351,0,0,1-.574,1.7,2.032,2.032,0,0,1-1.539.6h0Zm0-.7a1.325,1.325,0,0,0,1.026-.393,1.722,1.722,0,0,0,.363-1.2V70.136a1.721,1.721,0,0,0-.363-1.2,1.537,1.537,0,0,0-2.052,0,1.726,1.726,0,0,0-.362,1.2v2.042a1.726,1.726,0,0,0,.362,1.2,1.328,1.328,0,0,0,1.026.393h0Zm8.785-5.786v6.342H557.7V70.837q0-.544.036-0.978,0.026-.411.025-0.58l-0.037-.012q-0.326.955-.555,1.462l-0.869,1.933h-0.724L554.7,70.728q-0.23-.507-0.555-1.462l-0.037.012q0,0.169.025,0.58,0.036,0.435.036,0.978v3.491h-0.688V67.986h0.736l1.292,2.887,0.41,1h0.024l0.41-1,1.292-2.887h0.736Zm1.929,0h3.839v6.342h-0.712V68.663h-2.415v5.666h-0.712V67.986h0Zm7.627-.145a1.834,1.834,0,0,1,1.424.568,2.187,2.187,0,0,1,.519,1.534v4.385h-0.616l-0.06-.6a1.7,1.7,0,0,1-1.461.749,2.034,2.034,0,0,1-1.448-.519,1.857,1.857,0,0,1-.555-1.425,1.757,1.757,0,0,1,.567-1.407,2.383,2.383,0,0,1,1.605-.489h1.256V69.955a1.562,1.562,0,0,0-.32-1.063,1.182,1.182,0,0,0-.936-0.362,1.313,1.313,0,0,0-.887.3,1.129,1.129,0,0,0-.38.815h-0.712a1.789,1.789,0,0,1,.579-1.311,2.048,2.048,0,0,1,1.425-.489h0Zm-0.085,5.931a1.286,1.286,0,0,0,.96-0.363,1.353,1.353,0,0,0,.356-0.99V71.3h-1.28a1.557,1.557,0,0,0-1.062.32,1.17,1.17,0,0,0-.362.924,1.132,1.132,0,0,0,.374.918,1.529,1.529,0,0,0,1.014.314h0Zm7.795-5.786v6.342h-0.712V71.381h-2.414v2.948h-0.712V67.986h0.712V70.7h2.414V67.986h0.712Zm1.929,0h0.712v4.192q0,0.58-.024.858l0.024,0.024q0.23-.544.423-0.942l2.028-4.131h0.736v6.342h-0.712V70.909q0-.677.048-1.691l-0.024-.012a10.3,10.3,0,0,1-.507,1.148l-1.968,3.974h-0.736V67.986h0Zm9.147,0v6.342h-0.712V72.009h-0.966L583.6,74.328h-0.845l1.533-2.356a1.515,1.515,0,0,1-.96-0.664,2.294,2.294,0,0,1-.356-1.3,1.99,1.99,0,0,1,.549-1.462,1.956,1.956,0,0,1,1.455-.556h1.75Zm-0.712.689h-1.038a1.249,1.249,0,0,0-.942.35A1.353,1.353,0,0,0,583.7,70,1.449,1.449,0,0,0,584,71a1.143,1.143,0,0,0,.9.344h1.111v-2.67h0Z" transform="translate(-409.625 -61.75)"></path> <path id="Фигура_5_копия" data-name="Фигура 5 копия" class="cls-2" d="M428.926,61.741A16.373,16.373,0,0,1,441.66,74.483H428.926V61.741h0ZM422.357,93.8a16.373,16.373,0,0,1-12.733-12.742h12.733V93.8h0ZM409.624,74.483a16.373,16.373,0,0,1,12.733-12.742V74.483H409.624Zm117.8,7.724h-4.112v2.335h-4.572c-3.271,0-4.648,1.455-4.648,4.881s1.377,4.881,4.648,4.881h4.572v3.828h4.112V94.3h4.591c3.271,0,4.648-1.455,4.648-4.881s-1.377-4.881-4.648-4.881h-4.591V82.207h0Zm-7.594,10.145c-1.185,0-1.625-.5-1.625-1.838V88.332c0-1.34.44-1.857,1.625-1.857h3.482v5.877h-3.482Zm12.72-1.838c0,1.34-.439,1.838-1.625,1.838h-3.5V86.476h3.5c1.186,0,1.625.517,1.625,1.857v2.182h0Zm6.657-4.039H546.5a1.385,1.385,0,0,1,1.626,1.665v0.1h-5.739c-2.965,0-4.112.842-4.112,3.025,0,2.2,1.147,3.043,4.112,3.043h9.851V88.2c0-2.642-1.282-3.656-4.648-3.656h-8.378v1.933h0Zm4.514,5.877c-0.918,0-1.339-.325-1.339-1.015V91.2c0-.708.421-1.034,1.339-1.034h4.4v2.182h-4.4ZM558.911,94.3h5.834c3.271,0,4.629-1.455,4.629-4.881s-1.358-4.881-4.629-4.881H554.8V98.133h4.113V94.3h0Zm4.724-7.829c1.186,0,1.626.517,1.626,1.857v2.182c0,1.34-.44,1.838-1.626,1.838h-4.724V86.476h4.724Zm12.185-1.933h-4.247V94.3h2.009v-5.9l3.4,5.9h2.333l3.424-5.877V94.3h4.113V84.542h-3.922l-3.558,6.03-3.557-6.03h0ZM447.243,79.324H586.726v0.665H447.243V79.324h0Z" transform="translate(-409.625 -61.75)"></path> </svg> 
                </a>
                <p class="legal__data">ООО “ЗДРАВФАРМ”<br>ОГРН 1227700061148<br>ИНН 9717110878</p>
               <a class="copyright" href="privacy-policy.html" target="_blank">Политика обработки<br>персональных данных</a>
                <div class="social__block">
                    <a class="social__link" href="https://wa.me/79167935428" target="_blank">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M256.064 0h-.128C114.784 0 0 114.816 0 256c0 56 18.048 107.904 48.736 150.048l-31.904 95.104 98.4-31.456C155.712 496.512 204 512 256.064 512 397.216 512 512 397.152 512 256S397.216 0 256.064 0zm148.96 361.504c-6.176 17.44-30.688 31.904-50.24 36.128-13.376 2.848-30.848 5.12-89.664-19.264-75.232-31.168-123.68-107.616-127.456-112.576-3.616-4.96-30.4-40.48-30.4-77.216s18.656-54.624 26.176-62.304c6.176-6.304 16.384-9.184 26.176-9.184 3.168 0 6.016.16 8.576.288 7.52.32 11.296.768 16.256 12.64 6.176 14.88 21.216 51.616 23.008 55.392 1.824 3.776 3.648 8.896 1.088 13.856-2.4 5.12-4.512 7.392-8.288 11.744-3.776 4.352-7.36 7.68-11.136 12.352-3.456 4.064-7.36 8.416-3.008 15.936 4.352 7.36 19.392 31.904 41.536 51.616 28.576 25.44 51.744 33.568 60.032 37.024 6.176 2.56 13.536 1.952 18.048-2.848 5.728-6.176 12.8-16.416 20-26.496 5.12-7.232 11.584-8.128 18.368-5.568 6.912 2.4 43.488 20.48 51.008 24.224 7.52 3.776 12.48 5.568 14.304 8.736 1.792 3.168 1.792 18.048-4.384 35.52z" fill="#ffffff" data-original="#000000" class=""/></g></svg>
                    </a>
                    <a class="social__link" href="viber://chat?number=[79167935428]" target="__blank">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 100 100" style="enable-background:new 0 0 512 512" xml:space="preserve"><g transform="matrix(1.2399999999999995,0,0,1.2399999999999995,-11.999999999999964,-12.00400085449214)"><path d="M58 10H42c-15.4 0-28 12.6-28 28v12c0 10.8 6.3 20.7 16 25.3v13.4c0 1.2 1.5 1.8 2.3.9L43.9 78H58c15.4 0 28-12.6 28-28V38c0-15.4-12.6-28-28-28zm10.5 52.5-4.1 4c-4.3 4.2-15.4-.6-25.2-10.6s-14.1-21.2-10-25.4l4-4c1.5-1.5 4-1.4 5.7.1l5.8 6c2.1 2.1 1.2 5.7-1.5 6.5-1.9.6-3.2 2.7-2.6 4.6 1 4.4 6.6 10 10.8 11.1 1.9.4 4-.6 4.7-2.5.9-2.7 4.5-3.5 6.5-1.4l5.8 6c1.6 1.4 1.6 3.9.1 5.6zM53.6 29c-.4 0-.8 0-1.2.1-.7.1-1.4-.5-1.5-1.2s.5-1.4 1.2-1.5c.5-.1 1-.1 1.5-.1 7.3 0 13.3 6 13.3 13.3 0 .5 0 1-.1 1.5-.1.7-.8 1.3-1.5 1.2s-1.3-.8-1.2-1.5c0-.4.1-.8.1-1.2.1-5.8-4.7-10.6-10.6-10.6zm8 10.7c0 .7-.6 1.3-1.3 1.3s-1.3-.6-1.3-1.3c0-2.9-2.4-5.3-5.3-5.3-.7 0-1.3-.6-1.3-1.3s.6-1.3 1.3-1.3c4.3-.1 7.9 3.5 7.9 7.9zM71.8 44c-.2.7-.9 1.2-1.7 1-.7-.2-1.1-.9-.9-1.6.3-1.2.4-2.4.4-3.7 0-8.8-7.2-16-16-16h-1.2c-.7 0-1.4-.5-1.4-1.2s.5-1.4 1.2-1.4c.5 0 1-.1 1.4-.1 10.3 0 18.7 8.4 18.7 18.7 0 1.4-.2 2.9-.5 4.3z" fill="#ffffff" data-original="#000000"/></g></svg>
                    </a>
                    <a class="social__link" href="https://t.me/Zdravpharm" target="_blank">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 300 300" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="m5.299 144.645 69.126 25.8 26.756 86.047c1.712 5.511 8.451 7.548 12.924 3.891l38.532-31.412a11.496 11.496 0 0 1 14.013-.391l69.498 50.457c4.785 3.478 11.564.856 12.764-4.926L299.823 29.22c1.31-6.316-4.896-11.585-10.91-9.259L5.218 129.402c-7.001 2.7-6.94 12.612.081 15.243zm91.57 12.066 135.098-83.207c2.428-1.491 4.926 1.792 2.841 3.726L123.313 180.87a23.112 23.112 0 0 0-7.163 13.829l-3.798 28.146c-.503 3.758-5.782 4.131-6.819.494l-14.607-51.325c-1.673-5.854.765-12.107 5.943-15.303z" fill="#ffffff" data-original="#000000" class=""/></g></svg>
                    </a>
                </div>
            </div>
        </div>
    </div>
</footer>
